Table of Contents

Class: pz_orbital | ../bkchem/marks.py
--- | ---
Base Classes |
--- | ---
mark simple_parent
Methods |
--- | ---
__init__ draw get_svg_element move
| __init__
    __init__ (
            self,
            atom,
            x,
            y,
            size=40,
            auto=1,
            )
| draw
    draw ( self )
| get_svg_element
    get_svg_element ( self,  doc )
| move
    move (
            self,
            dx,
            dy,
            )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1